Webmin-firewall produces perl error after apt-get upgrade

Discussion in 'Perl Misc' started by ponga, Jun 4, 2005.

  1. ponga

    ponga Guest

    Webmin-firewall produces perl error after apt-get upgrade

    All the chains display properly, but if I go to edit a rule, I get this
    error:
    HTTP/1.0 500 Perl execution failed Server: MiniServ/0.01 Date: Sat, 4
    Jun 2005 09:29:01 GMT Content-type: text/html Connection: close
    Error - Perl execution failed
    Undefined subroutine &net::interface_choice called at ./firewall-lib.pl
    line 246.

    Can someone please help how to remedy this? I love this module but it's
    totaly useless now, please help!
    ponga, Jun 4, 2005
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Robert Dodier
    Replies:
    6
    Views:
    2,340
    Matthias Kraft
    Sep 14, 2004
  2. sam

    python module in webmin

    sam, Jan 27, 2005, in forum: Python
    Replies:
    1
    Views:
    399
  3. ghiggia

    Rails webmin like application

    ghiggia, Oct 13, 2006, in forum: Ruby
    Replies:
    0
    Views:
    198
    ghiggia
    Oct 13, 2006
  4. Jack

    authenticate a password (webmin)

    Jack, Nov 18, 2004, in forum: Perl Misc
    Replies:
    0
    Views:
    131
  5. Replies:
    5
    Views:
    280
    Dr.Ruud
    Jul 5, 2006
Loading...

Share This Page